@media (max-width:991px){.section-blue.youjust-work h2{font-size:24px}.tutor_havtx img{margin:15px 0 7px;width:50%}.tutor_havtx h4{font-size:17px}.tutor_havtx h4 span{font-size:14px}.tutor_havtx{max-width:220px;padding:3px}.tutor_havtx p{font-size:10px}.aplus_box1.text-end{padding-top:0;margin-right:-26px}.pewilly{position:absolute;top:43%;left:6%;text-align:left}.pewilly p{font-size:12px;font-weight:700;color:#000;padding-left:15px;margin-bottom:1px}.pewilly-operate p{font-size:12px;font-weight:700;color:#000;padding-left:20px;margin-bottom:2px}.img-banner.pair-imgdv.ndvt-2.hire-from-us-s{margin-top:7px}.pairbanner_girl{width:58%;margin:0}.pewilly-transfer{position:absolute;bottom:-11%;right:0;text-align:left}.pewilly-img{display:inline-block;width:45px;height:63px;border-radius:50px;position:relative;bottom:-26px;left:0;margin-left:-15px;margin-bottom:-20px}.pewilly-text{background:#fff;border-radius:5px;width:179px;box-shadow:0 5px 10px rgba(0,0,0,.3);padding:5px 3px 5px 19px}.industries-banner h1{font-size:28px;font-weight:700;color:#fff;line-height:39px}
}@media (max-width:575px){.tutor_havtx{margin-left:0}}@media (max-width:767px){.desktop-v1ew{display:none}#homepageslider p{color:#fff}
.hero-info .hero-sub-spn {margin-top: 12px}
.get-quote li a.active button{border:1px solid #f99c0d;background:#f99c0d;color:#fff}#homepageslider.owl-theme .owl-dots .owl-dot.active span{width:20px;border-radius:0;background:#f99c0d}#homepageslider.owl-theme .owl-dots .owl-dot span{width:40px;border-radius:0;background:#e8dddd;margin-right:2px}.img-banner.slider-skil-d{margin-top:32px;margin-bottom:37px}.why-skillible h2{font-size:53px;color:#efefef;text-align:center}.why-skillible2{width:100%}.tab-she:hover,.tab-she.active{width:100%;background:#6612f0}.tab-she{position:relative;width:100%;height:inherit;padding:20px;background:#000;color:#fff;cursor:pointer;transition:width .5s ease}.accordion-she{max-width:1080px;height:500px;display:inline;overflow:hidden;margin:19px auto;border-radius:8px 0 0 8px}.opi-services.opi-services2.text-end{margin-top:25px;margin-bottom:2px}
.opi-servicesText ul li{padding:0 0 10px 15px}.howcanText ul{padding-top:2px}}@media (max-width:991px){.cliicon1.pt-4.text-center{text-align:left !important;display:inline-block}.cliicon1.pt-4.text-center{text-align:left !important;display:inline-block}.crl-cnettext{position:absolute;z-index:-1;border-radius:100%;left:50%;top:0;width:140px;height:140px;background:#6612f0;text-align:center;box-shadow:0 0px 0px 19px #edf0ff,0 0px 14px 28px #f6f7ff,0 0px 0px 45px #edf0ff;transform:translatex(-50%)}}@media (max-width:575px){.freelancer-client h2{font-size:40px}}@media (max-width:1199px){.crl-cnettext2 h2{font-size:20px}}@media (max-width:1199px){.freelancer-client h2{font-size:90px}}@media (max-width:1199px){.crl-cnettext2 h2{font-size:26px;color:#fff;line-height:24px}}@media (max-width:1199px){.crl-cnettext2 h2 span{color:#c7c8cd;font-size:47px;padding-top:17px}}@media (max-width:991px){.cliicon2{top:0;display:inline-block;float:right}}@media (max-width:767px){section.section.error_textpage{background:#fff9e9 !important;overflow:hidden;padding:32px 0;margin-top:0;padding:40px 0}
.circles p{font-size:85px;color:#f99c0d;padding-top:79px;position:relative;z-index:9;line-height:100%}.circles p small{font-size:26px;line-height:149%;vertical-align:top}p.bck-home-text{font-size:19px;color:#000;text-align:center;margin-left:0;margin-right:0;padding:0;line-height:34px}.signup-imgwText1.up-imgwText1{margin-top:0}}@media (max-width:991px){.signup-imgwText3{font-size:23px;line-height:25px}}@media (max-width:1199px){.signupTextbnrx1 p{font-size:14px}}@media (max-width:767px){.moblvieX1{display:flex;margin-top:10px}.signupbtns5 p,.signupbtns7 p{font-size:12px;font-weight:500}.signupTextbnrx1 p{font-size:12px}.signupbtns5 ul li{font-size:10px;font-weight:700;color:#fff;height:30px;line-height:14px;border-radius:5px;justify-content:center;padding:2px 6px}.signupbtns7{background:#fff;border-radius:15px;border:5px solid #b59eff;padding:2px 7px;display:inline-block;box-shadow:0 5px 20px rgba(0,0,0,.3);margin-bottom:20px}.signup-imgwText1{display:flex;margin:9px 0 0;align-items:flex-end}

.signupbtns7 .d-flex.align-items-center{font-weight:700;font-size:14px}.signupNewbnr{margin-top:0}.assignmentHelp-Text.signupTextbnrx1 h1{font-size:24px;line-height:28px}}@media (max-width:767px){.formUsp ul li{width:100%;display:inline-block;text-align:center;vertical-align:top}.subscribe_here_bg_img{display:none}}

@media (max-width: 1199px){
    h2.grow-with-skillible {
    font-size: 44px;
    color: #efefef;
    margin-top: -13px;
}
    p.genai-readmore a {
        font-size: 14px;
    }
    .services-in p {
        font-size: 14px;
        color: grey;
        padding: 0 15px;
    }
     button.btn.enroll-now a {
    padding: 9px 10px;
    margin-left: 2px;
    width: 100%;
    height: 41px;
    text-align: center;
    line-height: 0px;
	margin-bottom: 0px;
	border: 1px solid #fff;
	color: #fff;
    margin-left: 12px;
    background: #f99c0d;
    display: block;
    padding: 22px 10px;
	font-size: 14px;
    text-transform: capitalize;
    font-weight: 600;
    border-radius: 4px;
    transition: .5s;
    letter-spacing: .3px;
    position: relative;
    text-decoration: none;
}
.testmolTextSide {
    padding: 30px 50px 30px 0;
    min-height: 229px;
    min-width: 73%;
    margin-left: 0px;
    width: 73% !important;
}
.howcanText.hding2.skillible-extra-ben h2 {
    font-size: 22px;
}
.hding2 h2 {
    font-size: 22px;
}
.howcanText ul li:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 13px;
    height: 100%;
    display: inline-block;
    background: #0ff;
    border-radius: 0 10px 10px 0;
}
}




/* genai page css */

@media only screen and (max-width:984px) {
    .howcanText ul li:before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 13px;
        height: 100%;
        display: inline-block;
        background: #0ff;
        border-radius: 0 10px 10px 0;
    }
    .cir-advnc2 {
        position: relative;
        padding-left: 20px;
    }
    .howcanText.hding2.skillible-extra-ben h2 {
        font-size: 22px;
    }
}



@media only screen and (max-width:800px) {
    .howcanText ul li:before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 13px;
        height: 100%;
        display: inline-block;
        background: #0ff;
        border-radius: 0 10px 10px 0;
    }
    .cir-advnc2 {
        position: relative;
        padding-left: 20px;
    }
    .gen-ai-banner h4 {
        font-size: 17px;
        font-weight: 700;
        color: #fff;
        margin-bottom: 29px;
    }
    .gen-ai-banner h2 {
        font-size: 30px;
        font-weight: 800;
        background: linear-gradient(to left, #e88c58 50%, #6612f0 59%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        margin-top: 26px;
    }
    .gen-ai-banner h4 span {
        font-size: 18px;
        font-weight: 700;
        color: #08b1f8;
    }
    .gen-ai-banner p {
        font-size: 15px;
        font-weight: 400;
        color: #fff;
        font-style: italic;
        margin-bottom: 20px;
        padding: 0px 0px 2px 0px;
    }
    .howcanText h2 span {
        color: #f99c0d;
        font-size: 22px;
    }
    .gen-ai-banner h5 span {
        font-size: 14px;
        font-weight: 600;
        color: #fa9f50;
    }

    .gen-ai-banner h5 {
        font-size: 13px;
        font-weight: 400;
        color: #fff;
        margin-bottom: 24px;
    }
    .gen-ai-banner img {
        width: 61%;
    }
    section.banner-home.home-slider-skil.gen-ai-banner {
        background: url(../images/gen-ai-banner.png) center top / cover no-repeat;
        position: relative;
        z-index: 2;
        padding: 44px 0px 104px 0;
        margin-top: 0px;
        overflow: hidden;
    }


    .resimeExList h3 {
        color: #292840;
        font-size: 15px;
        font-weight: 700;
    }
    .genai-eligibility p {
        font-size: 13px;
    }
    .enroll-genai-head img {
        width: 100%;
    }
    .enroll-gen- {
        position: absolute;
        right: 41px;
        bottom: 0px;
        background: #f99c0d;
        display: flex;
        align-items: center;
        padding: 0px 1px;
        border-radius: 10px;
        color: #585353;
        border-radius: 5px;
        box-shadow: 0px 0px 11px #f99c0d;
    }
    .genai-enroll a {
        text-decoration: none;
        color: #fff;
        font-size: 13px;
    }
    .genai-enroll span {
        font-size: 13px;
        font-weight: 500;
        color: #fff;
    }
    .genai-enroll {
        font-size: 13px;
        line-height: 20px;
        font-weight: 700;
        color: #fff;
        margin-left: 10px;
    }
    .sec-genai-enroll {
        padding: 0px 1px;
    }





    .genai-heading h2 {
        color: #fff;
        font-size: 20px;
        font-weight: 500;
        margin-top: 12px;
    }
    .genai-heading h2:before {
        content: "";
        position: absolute;
        bottom: 0px;
        left: 50%;
        transform: translateX(-50%);
        height: 5px;
        width: 30%;
        border-radius: 2px;
        background: linear-gradient(130deg, #f99c0d, #f99c0d 41.07%, #6612f0 76.05%);
    }
    .course-nutshell {
        background: #fdfcf4;
        padding: 50px 0 0;
        position: relative;
        z-index: 2;
    }
    .howcanText.hding2.skillible-extra-ben h2 {
        font-size: 22px;
    }
    .gen-circulm .genai-img {
        position: absolute;
        top: -6px;
        right: -11%;
    }
    .gen-tx .genai-img {
        top: -6px;
        right: -11%;
    }
    .gen-circulm4 .genai-img {
        top: auto;

        top: -6px;
        right: -11%;
    }
    .genNum {
        font-size: 17px;
    }
    .thikstp .th-Text1 {
        font-size: 15px;
        font-weight: 700;
        color: #292840;
    }
    .thikstp.thikstp2 .th-Text1 {
        font-size: 15px;
    }
    .thikstpbg {
        width: 100%;
        margin-top: 2%;
    }
    .gen-circulm2 {
        margin: 8px 0;
    }




    .services-industry {
        background: #fff;
        padding: 2px 0 2px;
    }
    .we-respnhding h2 {
        display: block;
        color: #343a40;
        font-size: 24px;
    }
    .text-end.we-respond-img.round-clock img {
        width: 18%;
    }
    .line-img1 {
        right: 18px;
        width: 38%;
        display: none;
    }
    span.img-genai-bg img {
        width: 63%;
        background: #00000030;
    }
  }


  @media (max-width: 991px) {
    .howcanText ul li:before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 13px;
        height: 100%;
        display: inline-block;
        background: #0ff;
        border-radius: 0 10px 10px 0;
    }
    .ourclient, .we-respond-img img {
        width: 32%;
    }
   
  }





  @media only screen and (max-width:768px) {
    .howcanText ul li:before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 13px;
        height: 100%;
        display: inline-block;
        background: #0ff;
        border-radius: 0 10px 10px 0;
    }
    /* For mobile phones: */
    .we-respnhding h2 {
        display: block;
        color: #343a40;
        font-size: 17px;
        text-align: center;
    }
    .hw_pay_content {
        margin: 0px 0px;
        margin-top: 14px;
    }
    .cir-advnc2 ul li{
        text-align: left;
    }
    .cir-advnc2 ul li span.icon {
        display: inline-block;
        position: absolute;
        left: 0;
    }
    .twm-jobs-grid-style1 .twm-mid-content {
        height: auto;
    }

    .verify-certificate-details {
        margin-top: 0;
        padding-bottom: 0;
    }

    .verify-certificate-details .ant-col {
        max-width: 100%;
        flex: auto;
    }

    .verify-certificate-details .ant-card-body {
        padding: 5px;
        max-height: none;
    }

    .verify-certificate-details .card-list img {
        width: 100% !important;
    }

    .verify-certificate-details .card-list > .d-flex {
        flex-direction: column;
    }

    .modules-badge {
        flex-wrap: wrap;
    }

    .modules-badge div {
        margin-bottom: 10px;
    }
   
  }

  @media only screen and (max-width:1102px) {
    ul.round-clock-support li {
        list-style: none;
        position: relative;
        padding-left: 30px;
        margin-bottom: 0px;
        font-weight: 700;
        width: 100%;
    }
    .thikstp .th-Text1 {
        font-size: 18px;
        font-weight: 700;
        color: #292840;
    }
    .gentex {
        font-size: 13px;
        font-weight: 700;
        color: #292840;
    }
    .gen-circulm2 {
        display: flex;
        position: relative;
        align-items: center;
        background: #fff;
        box-shadow: 0 0 10px rgba(0,0,0,.3);
        padding: 11px 60px 15px 15px;
        border-radius: 10px;
        margin: 26px 0;
    }
  
  }

  @media only screen and (max-width:1200px) {
    ul.round-clock-support li {
        list-style: none;
        position: relative;
        padding-left: 30px;
        margin-bottom: 0px;
        font-weight: 700;
        width: 100%;
    }
    
    .gen-circulm2 {
        display: flex;
        position: relative;
        align-items: center;
        background: #fff;
        box-shadow: 0 0 10px rgba(0,0,0,.3);
        padding: 11px 60px 15px 15px;
        border-radius: 10px;
        margin: 26px 0;
    }
    .thikstp .th-Text1 {
        font-size: 18px;
        font-weight: 700;
        color: #292840;
    }
    .gentex {
        font-size: 13px;
        font-weight: 700;
        color: #292840;
    }
    .testmolTextSide {
        padding: 30px 50px 30px 0;
        min-height: 229px;
        min-width: 73%;
        margin-left: 0px;
        width: 73% !important;
    }
  }






@media screen and (max-width: 1400px) {
    .program-overview-box p {
        line-height: 27.1px;
        font-size: 18px;
        font-weight: 600;
    }
    .name_tstitext p {
        font-weight: 400;
        font-size: 13px;
        color: #323232;
        font-family: Aspira;
    }
    section.for-businesses h5 {
        color: #0b090f;
        font-size: 13px;
        font-weight: 400;
        line-height: 23px;
    }
    .text-fee1 p {
        font-size: 13px;
        line-height: 22px;
    }
    .newhding2 h2 {
        color: #292840;
        font-size: 23px;
        font-weight: 700;
    }
    .opi-servicesText ul li {
        list-style: none;
        display: inline-block;
        width: 100%;
        padding: 10px 0 10px 40px;
        font-size: 13px;
    }
    .hding2 h2 {
        font-size: 22px;
    }
    .opi-servicesText ul li {
        list-style: none;
        display: inline-block;
        width: 100%;
        padding: 10px 0 10px 40px;
        font-size: 13px;
    }
    .testmolTextSide {
        padding: 30px 50px 30px 0;
        min-height: 229px;
        min-width: 73%;
        margin-left: 0px;
        width: 73% !important;
    }
    .howcanText ul li:before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 13px;
        height: 100%;
        display: inline-block;
        background: #0ff;
        border-radius: 0 10px 10px 0;
    }
    .curriculum-empowers h4 {
        font-size: 20px;
    }
    .gray-part2 h4 {
        width: 100%;
        font-size: 20px;
    }
    .gren-part1 {
        padding: 69px 0px 2px 1px;
    }
    .cir-advnc ul li {
        list-style: none;
        position: relative;
        padding-left: 26px;
        margin-bottom: 7px;
        color: #fff;
        font-size: 15px;
    }

    .cir-advnc2 ul li {
        list-style: none;
        position: relative;
        padding-left: 26px;
        margin-bottom: 7px;
        color: #000;
        font-size: 15px;
    }
     .twm-mid-content p {
        font-size: 15px;
    }
    .col-md-12.text-center.our-capabli h2 {
        font-size: 27px;
    }
    .twm-jobs-grid-style1 {
        margin-bottom: 17px;
    }
    .text-center.Submit_Assinment2 h3 {
        font-size: 16px;
    }
    .hd2 h2 {
        font-size: 23px;
    }
    .why-skillible h2 {
        font-size: 55px;
        color: #efefef;
        line-height: 44px;
    }
    .crl-cnettext2 h2 {
        font-size: 30px !important;
    }
    .why-skillible h2 {
        font-size: 55px;
        color: #efefef;
        line-height: 44px;
    }
    .why-skillible {
        margin: 0px 0;
        margin-bottom: 40px;
    }
    .opi-services-sec {
        position: relative;
        padding: 0px 0;
        margin-bottom: 53px;
    }
    ul.round-clock-support li {
        list-style: none;
        position: relative;
        padding-left: 30px;
        margin-bottom: 0px;
        font-weight: 700;
        width: 100%;
    }
}

@media (max-width:1199px) {
    .services-intext.virtual-inter {
        padding: 12px 12px 12px;
        height: auto;
    }
    .name_tstitext p {
        font-weight: 400;
        font-size: 13px;
        color: #323232;
        font-family: Aspira;
    }
    section.for-businesses h5 {
        color: #0b090f;
        font-size: 13px;
        font-weight: 400;
        line-height: 23px;
    }
    .text-fee1 p {
        font-size: 13px;
        line-height: 22px;
    }
    .newhding2 h2 {
        color: #292840;
        font-size: 23px;
        font-weight: 700;
    }
    .opi-servicesText ul li {
        list-style: none;
        display: inline-block;
        width: 100%;
        padding: 10px 0 10px 40px;
        font-size: 13px;
    }
    .opi-servicesText ul li {
        list-style: none;
        display: inline-block;
        width: 100%;
        padding: 10px 0 10px 40px;
        font-size: 13px;
    }
    .why-skillible h2 {
        font-size: 50px;
        color: #efefef;
        line-height: 44px;
    }
    .why-skillible {
        margin: 0px 0;
        margin-bottom: 0px;
    }
    ul.round-clock-support li {
        list-style: none;
        position: relative;
        padding-left: 30px;
        margin-bottom: 0px;
        font-weight: 700;
        width: 100%;
    }
    .resimeExList h3 {
        color: #292840;
        font-size: 16px;
        font-weight: 700;
    }
    .genai-eligibility p {
        font-size: 14px;
    }
    .text-right.enroll-genai-head img {
        width: 98%;
    }
    .opi-services-sec {
        position: relative;
        padding: 0px 0;
        margin-bottom: 53px;
    }
    .why-skillible {
        margin: 0px 0;
        margin-bottom: 40px;
    }
    .crl-cnettext2 h2 {
        font-size: 30px !important;
    }
    .why-skillible h2 {
        font-size: 42px;
        color: #efefef;
        line-height: 44px;
    }
    .hd2 h2 {
        font-size: 23px;
    }
    .text-center.Submit_Assinment2 h3 {
        font-size: 16px;
    }
    .twm-jobs-grid-style1 {
        margin-bottom: 17px;
    }
    .col-md-12.text-center.our-capabli h2 {
        font-size: 27px;
    }
    .trans-serv-mandarin.sev2 {
        padding: 30px 0 0 15px
    }
    .servs-edt .translation-services-1 {
        padding: 39px 37px 55px 25px
    }
    .trans-serv-mandarin.mandrain-text {
        padding-left: 15px
    }
    .trans-serv-mandarin.sev2 {
        padding: 30px 0 0 15px
    }
    .ourfamliy-text ul li a {
        font-size: 14px
    }
    .gray-part2 h4 {
        width: 90%
    }
    .gren-part1 {
        padding: 40px 20px 20px
    }
    .iconsv-text p {
        font-size: 12px
    }
    .gray-part2 {
        padding-top: 41px
    }
    .cir-advnc ul li {
        list-style: none;
        position: relative;
        padding-left: 26px;
        margin-bottom: 7px;
        color: #fff;
        font-size: 13px;
    }

    .cir-advnc2 ul li {
        list-style: none;
        position: relative;
        padding-left: 26px;
        margin-bottom: 7px;
        color: #000;
        font-size: 13px;
    }
    .curriculum-empowers h4 {
        font-size: 18px;
    }
    .gray-part2 h4 {
        width: 100%;
        font-size: 18px;
    }
    .gren-part1 {
        padding: 32px 0px 2px 1px;
    }
    .twm-mid-content p {
        font-size: 13px;
    }
    .owl-theme.dottdsn .owl-dots .owl-dot span {
        width: 20px;
        height: 20px;
        border: 1px solid #f99c0d;
        background: 0 0;
    }
}


.texvst2 h2 {
    line-height: 0px;
}

/* home testimonial start */
@media (max-width: 500px){
    .testimonial-candidate .newhding2 {
        margin-bottom: 30px !important;
    }
    .testimonial-candidate .newhding2 h2 {
        font-size: 22px;
    }
}

@media (max-width: 991px){
    
    .testimonial-candidate .newhding2 h2 {
        color: #292840;
        font-size: 24px;
    }
    .name_tstitext p {
        font-weight: 400;
        font-size: 12px;
        color: #323232;
        font-family: Aspira;
    }
    .startIconX {
        right: 0%;
        top: 34px;
    }
    .heartIconX {
        position: absolute;
        right: 0%;
        top: 143%;
        -webkit-transform: translateY(0%);
        transform: translateY(0%);
        z-index: -1;
    }
    .owl-theme.dottdsn .owl-dots .owl-dot span {
        width: 18px;
        height: 18px;
        border: 1px solid #f99c0d;
        background: 0 0;
    }
}


@media (max-width: 575px){
    .owl-theme.dottdsn .owl-dots .owl-dot span {
        width: 16px;
        height: 16px;
        border: 1px solid #f99c0d;
        background: 0 0;
    }
    .testmolTextSide {
        padding: 10px 0 0 0;
        min-height: 195px;
        min-width: 73%;
        margin-left: 0px;
        width: 73% !important;
    }
    .slider-for-business {
        padding: 0 15px;
    }
    .candidate-img img {
        padding: 0px 151px 3px 151px;
    }
    .startIconX {
        right: 0%;
        top: 34px;
    }
    .heartIconX {
        position: absolute;
        right: 0%;
        top: 143%;
        -webkit-transform: translateY(0%);
        transform: translateY(0%);
        z-index: -1;
    }
}


@media (max-width: 767px){
    /* .testmolTextSide {
        text-align: center;
        display: inline-block !important;
        margin: 30px;
    } */
.slider-candidate {
    text-align: center;
    display: inline-block !important;
    margin: 0px;
}
.name_tstitext {
    margin: 0px;
    padding: 15px 15px 50px 15px;
}
.startIconX {
    right: 0%;
    top: 34px;
}
.candidate-img img {
    padding: 0px 151px 3px 151px;
}
.owl-theme.dottdsn .owl-dots .owl-dot span {
    width: 16px;
    height: 16px;
    border: 1px solid #f99c0d;
    background: 0 0;
}
.testmolTextSideImg {
    display: none;
}
.heartIconX {
    position: absolute;
    right: 0%;
    top: 143%;
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
    z-index: -1;
}
.name_tsti1 {
    font-size: 12px;
    color: #000;
    text-align: left;
    margin-top: 0px;
    font-weight: 600;
    text-align: center;
    margin: 0 auto;
}
.thimbIconX {
    left: 0%;
    top: 100%;
    -webkit-transform: translateY(-100%);
    transform: translateY(-5%);
}
.candidate-img img{
    padding: 3px 84px 3px 84px;
}
.testimonial-candidate .newhding2 h2 {
    color: #292840;
    font-size: 20px;
}
.testmolTextSide {
    padding: 10px 0 0 0;
    min-height: 195px;
    min-width: 100%;
    margin-left: 0px;
    width: 100% !important;
}
.program-overview-box p {
    line-height: 27.1px;
    font-size: 18px;
    font-weight: 600;
}
.services-intext.virtual-inter {
    padding: 12px 12px 12px;
    height: auto;
}
}

@media screen and (max-width: 1496px) {
    .services-intext.virtual-inter {
        padding: 12px 12px 12px;
        height: auto;
    }
    .program-overview-box p {
        line-height: 27.1px;
        font-size: 18px;
        font-weight: 600;
    }
    p.genai-readmore a {
        font-size: 14px !important;
        border-radius: 50px;
        transition: none;
        margin-bottom: 0px;
    }
    .gen-circulm2 {
        margin: 23px 0;
    }
    .thikstpbg {
        margin-top: 13%;
    }
    .thikstp .th-Text1 {
        font-size: 17px;;
    }
    .thikstp.thikstp2 .th-Text1 {
        font-size: 17px;
    }
    .thikstp .th-Text1 span {
        font-size: 21px;
    }
    h2.grow-with-skillible {
        font-size: 66px;
        color: #efefef;
        margin-top: -6px;
    }
    .cliicon2 {
        position: relative;
        top: 66%;
    }
    .services-in p {
        font-size: 14px;
        color: grey;
        padding: 0 15px;
    }
}


@media (max-width: 1193px) {
    h2.grow-with-skillible {
    font-size: 44px;
}

}






@media only screen and (max-width: 800px) {
    section.banner-home.position-relative.home-slider-skil.press-media-banner {
       
        position: relative;
        z-index: 2;
        padding: 44px 0px 104px 0;
        margin-top: 0px;
        overflow: hidden;
    }

    .pressmedia-section {
        /* background: url(../images/bg-shape.svg) left center no-repeat, url(../images/bg-line-shape.svg) -700px center / 80% no-repeat; */
        background: url(../images/form-bg.svg) left center no-repeat, url(../images/bg-lines.svg) -700px center / 80% no-repeat;
        padding: 9px 0;
        position: relative;
    }
    .press-media-icons ul {
        margin: 60px 0 136px;
        margin: 0px 0 0;
        position: relative;
        z-index: 100;
    }

    .foundationl-cources4.press-content p {
        font-weight: 500;
        color: #000;
        margin-top: 12px;
        margin-bottom: 5px;
        font-size: 11px;
    }
    p.press-content2 {
        font-size: 11px !important;
        font-weight: 400 !important;
    }
    p.press-date {
        font-size: 10px !important;
    }
    .press-media-icons ul li:nth-child(2) {
        width: 124px;
    }
    .press-head-h2 h2 {
        color: #000;
        margin-bottom: 29px;
        margin-top: 1px;
        font-size: 22px;
    }
}


@media (max-width: 575px) {
    .serv-24 ul li span.img {
        display: inline-block;
        width: 40px;
        position: relative;
        left: 0;
        top: 0;
        margin-bottom: 15px;
    }
    .cyber-security-banner h2 {
        font-size: 28px;
        font-weight: 700;
        background: linear-gradient(to left, #e88c58 50%, #6612f0 59%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        margin-top: 4px;
    }
}

@media (max-width: 991px) {
    .crl-cnettext{
        display: none;
    }
    .cyber-security-banner h2 {
        font-size: 28px;
        font-weight: 700;
        background: linear-gradient(to left, #e88c58 50%, #6612f0 59%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        margin-top: 4px;
    }
 }